
#wb_header { background: transparent none repeat scroll left top; }
#wb_main { background: transparent none repeat-x scroll left top; padding-bottom: 50px; }
#wb_footer { background: transparent none repeat-x scroll left top; }
body { background: #020202 none repeat-x scroll left top; background-size: auto auto; }
.wb_sbg { background: transparent url("gallery/theatre_footer.png") repeat-x scroll center top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_1 { padding-left: 0; padding-right: 0; padding-top: 10px; margin-top: 0px; float: left; padding-bottom: 15px; }
#wb_cs_col_2 { width: 85.532687651332%; margin-left: auto; margin-right: auto; margin-top: 7px; }
#wb_cs_col_2:first-child { margin-top: 7px; }
#wb_element_instance0 { z-index: 516; min-height: 24px; width: 35.668789808917%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance0 p:last-child { margin-bottom: 0; }
#wb_cs_col_3 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; max-width: 40px; min-width: 40px; }
#wb_cs_col_3:first-child { margin-top: 0; }
#wb_element_instance1 { z-index: 713; min-height: 57px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance1 .btn-collapser { display: inline-block; margin-top: 14px; background-color: #2e1c02; border-color: #ffffff; }
#wb_element_instance1.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance1 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance1 .btn-collapser:hover { background-color: #2e1c02; border-color: #eb6b03; }
#wb_element_instance1 .btn-collapser:hover > .icon-bar { background-color: #eb6b03; }
#wb_element_instance1 ul { background: #2e1c02 none repeat left top; border: 1px none #000000; }
#wb_element_instance1 > ul { display: none; }
#wb_element_instance1.collapse-expanded > ul > li { display: block; }
#wb_element_instance1.collapse-expanded li > ul { position: static; }
#wb_element_instance1.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance1.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance1, #wb_element_instance1 ul { text-align: right; }
#wb_element_instance1 ul ul { background: transparent none repeat left top; }
#wb_element_instance1 li { margin: 10px 3px 10px 3px; }
#wb_element_instance1 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 2px 10px 10px; font: normal normal 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 17px; background: transparent none repeat left top; }
#wb_element_instance1 li.over > a, #wb_element_instance1 li:focus > a { border: 0px none #000000; font: normal normal 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #eb6b03; line-height: 17px; background: transparent none repeat left top; }
#wb_element_instance1 li.active > a { border: 0px none #000000; font: normal normal 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #ff8800; line-height: 17px; background: transparent none repeat left top; }
#wb_element_instance1:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance1:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance1:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_4 { padding-left: 0; padding-right: 0; padding-top: 15px; margin-top: 0px; float: left; padding-bottom: 15px; }
#wb_cs_col_5 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_5:first-child { margin-top: 0px; }
#wb_element_instance2 { z-index: 510; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_cs_row_6 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_7 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_7:first-child { margin-top: 0; }
#wb_element_instance4 { z-index: 238; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_cs_row_8 { padding-left: 0; padding-right: 0; padding-top: 10px; padding-bottom: 0px; }
#wb_cs_col_9 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_9:first-child { margin-top: 0; }
#wb_element_instance14 { z-index: 232; height: 720px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance14 > .wb_shp { width: 100%; height: 720px; background: #ffffff url("../gallery_gen/c084dd9fd8d8e0c5f46bf86effcb74ba.jpg") repeat fixed center center; background-size: cover; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_cs_row_10 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -500px; float: left; padding-bottom: 0px; }
#wb_cs_col_11 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_11:first-child { margin-top: 0; }
#wb_element_instance6 { z-index: 355; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_cs_row_12 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -170px; float: left; padding-bottom: 0px; }
#wb_cs_col_13 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_13:first-child { margin-top: 0; }
#wb_element_instance12 { z-index: 112; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding: 15px; }
#wb_element_instance12 > .wb-elm-ch-wrp { position: relative; z-index: 3; }
#wb_element_instance12 > .wb_shp { background: #f6f7de none repeat scroll center center; background-size: auto auto; border: 5px none #c0c0c0; opacity: 0.85; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_cs_row_14 { padding-left: 0; padding-right: 0; padding-bottom: 0px; }
#wb_cs_col_15 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_15:first-child { margin-top: 0; }
#wb_element_instance7 { z-index: 356; height: 650px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; background: transparent; touch-action: manipulation; }
#wb_cs_row_16 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_17 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_17:first-child { margin-top: 0; }
#wb_element_instance3 { z-index: 352; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_cs_row_18 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_19 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_19:first-child { margin-top: 0; }
#wb_element_instance5 { z-index: 351; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_cs_row_20 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_21 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_21:first-child { margin-top: 0; }
#wb_element_instance8 { z-index: 353; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_cs_row_22 { padding-left: 0; padding-right: 0; padding-top: 8px; padding-bottom: 0px; }
#wb_cs_col_23 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_23:first-child { margin-top: 0; }
#wb_element_instance9 { z-index: 241; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_cs_col_24 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_24:first-child { margin-top: 0; }
#wb_cs_row_25 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_26 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_26:first-child { margin-top: 0; }
#wb_element_instance11 { z-index: 365; height: auto; min-height: 1px; min-width: 94px; max-width: 470px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance11 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_col_27 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_27:first-child { margin-top: 0; }
#wb_element_instance10 { z-index: 364; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance10 p:last-child { margin-bottom: 0; }
#wb_cs_col_28 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_28:first-child { margin-top: 0; }
#wb_element_instance13 { z-index: 367; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance13 .wb_button { width: 100px; height: 30px; font-family: Helvetica,Arial,sans-serif; font-size: 18px; text-align: center; border: 1px solid #cccccc; -moz-border-radius: 9px; -webkit-border-radius: 9px; border-radius: 9px; background: #edda2b none repeat center center; }
#wb_element_instance13 .wb_button > span { color: #0c6b22; font-style: normal; font-weight: bold; text-decoration: underline; }
#wb_element_instance13 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance13 .wb_button:hover { background: #e6e6e6 none repeat left top; }
#wb_element_instance13 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance13 .wb_button:active { background: #e6e6e6 none repeat left top; }
#wb_element_instance15 { z-index: 9000; }
#wb_element_instance16 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_1 { padding-bottom: 29px; padding-left: 1.0405827263267%; padding-right: 0%; }
	#wb_cs_col_2 { max-width: 758.57142857143px; min-width: 75.857142857143px; width: 32.142857142857%; margin-left: 0.0%; }
	#wb_element_instance0 { margin-top: 0px; width: 100%; }
	#wb_cs_col_3 { max-width: 1580px; margin-top: 0px; min-width: 158px; width: 66.949152542373%; margin-right: 0.0%; }
	#wb_cs_col_3:first-child { margin-top: 0px; }
	#wb_element_instance1 { margin-top: 0px; }
	#wb_element_instance1 ul { background: transparent none repeat left top; }
	#wb_element_instance1 .btn-collapser { display: none; }
	#wb_element_instance1 > ul { display: block; }
	#wb_cs_row_4 { padding-top: 20px; padding-bottom: 36px; padding-left: 0%; padding-right: 1.0405827263267%; }
	#wb_cs_col_5 { max-width: 2360px; }
	#wb_element_instance2 { margin-top: 0px; }
	#wb_cs_row_6 { padding-left: 0.26014568158169%; padding-right: 0.26014568158169%; }
	#wb_cs_col_7 { max-width: 2380px; margin-top: 0px; }
	#wb_cs_col_7:first-child { margin-top: 0px; }
	#wb_element_instance4 { margin-top: 0px; }
	#wb_cs_row_8 { padding-top: 10px; padding-left: 0%; padding-right: -37.460978147763%; }
	#wb_cs_col_9 { max-width: 3840px; margin-top: 0px; }
	#wb_cs_col_9:first-child { margin-top: 0px; }
	#wb_element_instance14 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_row_10 { padding-left: 1.7689906347555%; padding-right: 1.8730489073881%; }
	#wb_cs_col_11 { max-width: 2260px; margin-top: 0px; }
	#wb_cs_col_11:first-child { margin-top: 0px; }
	#wb_element_instance6 { margin-top: 0px; }
	#wb_cs_row_12 { padding-left: -0.10405827263267%; padding-right: 0%; }
	#wb_cs_col_13 { max-width: 2404px; margin-top: 0px; }
	#wb_cs_col_13:first-child { margin-top: 0px; }
	#wb_element_instance12 { margin-top: 0px; padding: 0.01px; padding-bottom: 80px; }
	#wb_cs_row_14 { padding-top: 190px; padding-left: 1.7470881863561%; padding-right: 2.495840266223%; }
	#wb_cs_col_15 { max-width: 2302px; margin-top: 0px; }
	#wb_cs_col_15:first-child { margin-top: 0px; }
	#wb_element_instance7 { margin-top: 0px; }
	#wb_cs_row_16 { padding-top: 69px; padding-left: 0.16638935108153%; padding-right: 0.33277870216306%; }
	#wb_cs_col_17 { max-width: 2392px; margin-top: 0px; }
	#wb_cs_col_17:first-child { margin-top: 0px; }
	#wb_element_instance3 { margin-top: 0px; }
	#wb_cs_row_18 { padding-top: 58px; padding-left: 3.4109816971714%; padding-right: 10.89850249584%; }
	#wb_cs_col_19 { max-width: 2060px; margin-top: 0px; }
	#wb_cs_col_19:first-child { margin-top: 0px; }
	#wb_element_instance5 { margin-top: 0px; }
	#wb_cs_row_20 { padding-top: 31px; padding-left: 0.58236272878536%; padding-right: 0.083194675540765%; }
	#wb_cs_col_21 { max-width: 2388px; margin-top: 0px; }
	#wb_cs_col_21:first-child { margin-top: 0px; }
	#wb_element_instance8 { margin-top: 0px; }
	#wb_cs_row_22 { padding-top: 8px; padding-left: 0.58236272878536%; padding-right: 0.083194675540765%; }
	#wb_cs_col_23 { max-width: 2388px; margin-top: 275px; min-width: 238.8px; width: 100%; margin-left: 0.0%; }
	#wb_cs_col_23:first-child { margin-top: 275px; }
	#wb_element_instance9 { margin-top: 0px; }
	#wb_cs_col_24 { max-width: 2220px; margin-top: 0px; min-width: 222px; width: 92.964824120603%; margin-left: -98.82747%; }
	#wb_cs_col_24:first-child { margin-top: 0px; }
	#wb_cs_row_25 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_26 { max-width: 940px; margin-top: 70px; min-width: 94px; width: 42.342342342342%; margin-left: 0.0%; }
	#wb_cs_col_26:first-child { margin-top: 70px; }
	#wb_element_instance11 { max-width: 100%; margin-top: 0px; }
	#wb_cs_col_27 { max-width: 1260px; margin-top: 0px; min-width: 126px; width: 56.756756756757%; margin-left: 0.9009%; }
	#wb_cs_col_27:first-child { margin-top: 0px; }
	#wb_element_instance10 { margin-top: 0px; }
	#wb_cs_col_28 { max-width: 200px; margin-top: 420px; min-width: 20px; width: 8.3752093802345%; margin-left: -12.479061%; }
	#wb_cs_col_28:first-child { margin-top: 420px; }
	#wb_element_instance13 { margin-top: 0px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance1 ul { background: transparent none repeat left top; }
	#wb_element_instance1 .btn-collapser { display: none; }
	#wb_element_instance1 > ul { display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance1 ul { background: transparent none repeat left top; }
	#wb_element_instance1 .btn-collapser { display: none; }
	#wb_element_instance1 > ul { display: block; }
	#wb_element_instance15 { top: 2860px; left: 0px; display: block; }
	#wb_element_instance16 { top: 64px; left: 0px; display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance0 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance2 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance4 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance6 { width: auto; margin-left: 10px; margin-right: 10px; }
}
